/* Plumbermarketing Responsiviser V1.0 */

@media screen and (max-width: 750px) {

    /* Header images + logo */
    #header { background: url(./img/header.jpg) bottom center no-repeat; }
    #logo { width: 250px; height: 80px; background: url(./img/logo.png) left center no-repeat; margin: 0px auto 10px; text-align: center; }
    .pmnav_menu { background-color: ; }
    #content_t { height: 250px; }

    /* Fix text */
    #footer { color: #1a1a1a; }
    #footer a { color: #2186A5; }
    #page h1.contentheading { font-size: 3em; }


    #right-column,
    #left-column,
    #main-nav_wrap,
    #header-top { display: none; }
    
    #source-order-container,
    #middle-column,
    .floatleft { float: none; }

    #outer-column-container,
    #middle-column .inside,
    #page,
    #userarea .padding p { margin: 0px; border: none; }

    #columns-container,
    .wrapper { width: 100%; margin: 0px auto; min-width: initial;  }

    #userarea img,
    #topctc { margin: 0px auto; display: block; float: none!important; width: auto; height: auto; max-width: 100%!important; }
    
}

@media screen and (max-width: 500px) {
    /* center in-page images */
    #page img { margin: 0px auto; display: block; float: none!important; width: auto; height: auto; max-width: 100%!important; }
}

@media screen and (min-width: 750px) {
    /* Hide mobile menu on big screens */
    .pmnav_menu,
    #topctc { display: none; }
}